{
  "scope": "C",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-09-22T11:18:39Z"
    },
    "lastModificationSignature": "4c239da3e681b0eb0bb33ff0cf518db566a4036029a8dd9dc78a1f3291ee3428"
  }
}